#!/bin/bash

if [ -z "$1" ] ; then
  echo "usage: $0 <id of docker image>"
  exit 1
fi

basedir="$( cd -P "$( dirname "$0" )" && pwd )/munin"

docker run -it \
  -u 1001 \
  -p 8080:8080 \
  -v $basedir:/munin/db \
  -e NODES="styx:192.168.26.117" \
  "$@"
